= weechat-headless(1)
:doctype: manpage
:author: Sébastien Helleu
:email: flashcode@flashtux.org
:lang: fr
:man manual: Manuel WeeChat
:man source: WeeChat {revnumber}

== NOM

weechat-headless - le client de discussion extensible (version sans interface)

== SYNOPSIS

[verse]
*weechat-headless* [-a|--no-connect] [--daemon] [-d|--dir <path>] [-p|--no-plugin] [-P|--plugins <extensions>] [-r|--run-command <command>] [-s|--no-script] [--upgrade] [plugin:option...]
*weechat-headless* [-c|--colors]
*weechat-headless* [-h|--help]
*weechat-headless* [-l|--license]
*weechat-headless* [-v|--version]

== DESCRIPTION

WeeChat (Wee Enhanced Environment for Chat) est un client de discussion libre,
rapide et léger, conçu pour différents systèmes d'exploitation.
Il est hautement paramétrable et extensible avec des scripts.

La commande *weechat-headless* lance WeeChat en mode « headless » (sans interface).
Elle peut être utilisée pour des tests ou lancer WeeChat en daemon
avec l'option "--daemon".

== OPTIONS

include::cmdline_options.fr.adoc[]

== OPTIONS D'EXTENSION

include::man_plugin_options.fr.adoc[]

== FICHIERS

include::man_files.fr.adoc[]

== VOIR AUSSI

*weechat*(1)

== AUTEURS

Cette page de manuel a été écrite par {author}.

== COPYRIGHT

include::man_copyright.fr.adoc[]

== SUPPORT / SIGNALER DES BUGS

Pour de l'aide ou signaler un bug : https://weechat.org/about/support
